.select2-container--default .select2-selection--multiple .select2-selection__choice {
    border-radius: 14px;
    font-size: 13px;
    height: auto;
    line-height: 1.5;
    padding: 4px 7px;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    background: #333 none repeat scroll 0 0;
    border: 1px solid #333;
    border-radius: 12px;
    color: #fff !important;
    float: right;
    font-size: 19px;
    line-height: 1;
    margin-left: 5px;
    padding-bottom: 1px;
    text-align: center;
    width: 22px;
}

.add_view_poup input[type="email"] {
    background: #f5f5f5 none repeat scroll 0 0;
    border: 1px solid #ccd0d2;
    border-radius: 3px;
    box-sizing: border-box;
    color: #3c3c3b;
    display: inline-block;
    font-size: 15px;
    height: 45px;
    letter-spacing: 0.5px;
    margin: 0 0 12px;
    outline: medium none;
    padding: 10px;
    width: 100%;
}

.modal-content .select2 {
    width: 100% !important;
}
#add_views .tab-pane h3 {
    font-size: 20px;
    margin-bottom: 20px;
    margin-top: 10px;
}
.add_view_poup h2 {
    text-align: center;
}
.add_view_poup label {
    text-align: left;
}

#add_views .select2-container .select2-selection--single {
    height: auto;
    padding: 5px;
}
.video_detail .tags > a {
    margin-right: 5px;
}
.video_detail .remove_viewer i {
    color: #8e0000;
    font-size: 18px !important;
}
.err {
    color: red;
    font-size: 11px;
}
.err > p {
    margin-bottom: 0;
}

.video_list .right_line {
    border-right: 1px solid #e7e7e7;
}

body.disabled .uploader_load {
    display: block;
}

.uploader_load {
    display: none;
    background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
    bottom: 0;
    color: #fff;
    padding-top: 150px;
    position: fixed;
    text-align: center;
    top: 0;
    vertical-align: middle;
    width: 100%;
    z-index: 111111;
}
.btn.btn-secondary {
    background: #000 none repeat scroll 0 0;
    color: #fff;
}
.input-group .input-group-btn .btn {
    height: 45px;
    line-height: 1;
    padding: 10px;
}
.input-group input {
    margin-bottom: 0 !important;
}